﻿table,
tr,th,td
{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:middle;border-collapse:collapse;border-spacing:0;
}
table {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    /*width: 100%;/*94%;*/
	margin:0 auto;
	text-align:left;
	/*color:black;  /*темно-серый*/
    color:var(--main-bg-color-1);
        webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        /*hyphens: auto;Определяет, разрешена ли расстановка переносов, чтобы создать больше возможностей для разрыва внутри строки текста.*/
        word-wrap: break-word;
}
table ul{
    list-style:none;
}
/*.tr {
	height:47px;
    border: 1px solid var(--main-bg-color-26);/*grey;*
}
.th {  
	text-align:center;
	border: 1px solid grey;
	color:black;  /*темно-серый*
	background-color: var(--main-bg-color-26);/*#BFBFBF;*
    font-weight:bold;
    font-size:1em;
    vertical-align:middle;
    margin:1px;
    }
.td {
	border: 1px solid grey;
	color:black;  /*темно-серый*
	font-size:1em;
	text-align:center;
    vertical-align:middle;
    margin:1px;
	}
.dd {
    border: 1px solid var(--main-bg-color-26);/*grey;*
    text-align:left;
    vertical-align:middle;
    padding-left:0.5em;
	}*/
/*Таблица c данными на странице Client.php и Treaty.php*/
.table1{
    /*border:0;*/
    padding:0;
    /*border-collapse:collapse;*/
    /*border-spacing:0;*/
    use cellspacing:0;
    color: var(--main-bg-color-18);
    border:2px solid rgba(151,166,189,1);    
     /*border:2px solid var(--main-bg-color-26);*/
     border-radius:6px;
     /*box-shadow: 0 0 5px rgba(3,3,3,0.29);'>*/
     box-shadow: 0 0 2px rgba(151,166,189,1);'>
}
.table1 th {
    /*color:var(--main-bg-color-18);*/
    color:var(--main-bg-color-19);
    border-bottom:2px solid var(--main-bg-color-26);
    height:auto;
    /*background-color:var(--main-bg-color-26);
    background-color:rgba(151,166,189,1);*/
    background: linear-gradient(rgba(151,166,189,1), rgba(151,166,189,0.3));
    font-weight:bold;
    padding:5px;
}
.table1 tr {
    border:0;
	cursor:pointer;
    font-size:80%;
}
.table1 tr:hover {
    background-color: var(--main-bg-color-26);/*#BFBFBF;*/
}
.no_tr tr {
    border:0;
	cursor:default;
    font-size:80%;
}
.no_tr tr:hover {
    background-color: inherit!
}
.table1 td {
    color:black;  /*темно-серый*/
    text-align:left;
    vertical-align:middle;
    border-bottom:2px solid var(--main-bg-color-26);
    padding:5px;
    height:52px;
}
/*Таблица такая же, как и table1, но без tr:hover на странице Poster_material.php*/
.table1_1{/*нет*/
    border:0;
    padding:0;
    /*border-collapse:collapse;*/
    /*border-spacing:0;*/
    use cellspacing:0;
    /*color: var(--main-bg-color-18);*/
    color:var(--main-bg-color-27);
}
.table1_1 th {/*нет*/
    color:var(--main-bg-color-27);
    /*color:var(--main-bg-color-18);*/
    border-bottom:2px solid var(--main-bg-color-26);
    height:auto;
    background-color:var(--main-bg-color-26);
    font-weight:bold;
    padding:5px;
}
.table1_1 tr {/*нет*/
    border:0;
	font-size:80%;
}
.table1_1 td {/*нет*/
    /*color: var(--main-bg-color-18);*/
    color:var(--main-bg-color-27);
	text-align:left;
    vertical-align:middle;
    border-bottom:2px solid var(--main-bg-color-26);
    padding:5px;
    height:52px;
}
/*Таблица пробная для Poster_treaty такая же, как и table1, но без tr:hover на странице Poster_material.php*/
.table1_2{/*нет*/
    /*border:2px solid var(--main-bg-color-26);*/
    border:0;
    padding:0;
    /*border-collapse:collapse;*/
    /*border-spacing:0;*/
    use cellspacing:0;
   
}
.table1_2 th {/*нет*/
    color:var(--main-bg-color-27);
   /*color:var(--main-bg-color-18);*/
    border:2px solid var(--main-bg-color-26);
    /*border-left:4px solid var(--main-bg-color-26);
    border-right:4px solid var(--main-bg-color-26);*/
    height:auto;
    background-color:var(--main-bg-color-26);
    font-weight:bold;
    padding:5px;
}
.table1_2 tr {/*нет*/
    border:0;
	font-size:80%;
}
.table1_2 .tr_hover {/*нет*/
    border-top:2px solid var(--main-bg-color-26);
    border-bottom:2px solid var(--main-bg-color-26);
	font-size:80%;
    cursor:pointer;
}
.table1_2 .tr_hover:hover {/*нет*/
    background-color: var(--main-bg-color-26);/*#BFBFBF;*/
}
.table1_2 td {/*нет*/
    color:var(--main-bg-color-27);
    /*color: var(--main-bg-color-18);*/
    text-align:left;
    vertical-align:middle;
    /*border-bottom:2px solid var(--main-bg-color-26);*/
    padding:5px;
    height:52px;
    
}
.table1_2 .td_left {/*нет*/
    color:var(--main-bg-color-27);
    /*color: var(--main-bg-color-18);*/
	text-align:left;
    vertical-align:middle;
    border-top:2px solid var(--main-bg-color-26);
    border-left:4px solid var(--main-bg-color-26);
    padding:5px;
    height:52px;
}
.table1_2 .td_right {/*нет*/
    color:var(--main-bg-color-27);
    /*color: var(--main-bg-color-18);*/
	text-align:left;
    vertical-align:middle;
    border-top:2px solid var(--main-bg-color-26);
    border-right:4px solid var(--main-bg-color-26);
    padding:5px;
    height:52px;
}
/*Таблица для заголовков таблиц на странице Client.php и Treaty.php*/
.table2{
    border:0;
    padding:0;
    /*border-collapse:collapse;*/
    /*border-spacing:0;*/
    use cellspacing:0;
   color: var(--main-bg-color-18);  
}
.table2 tr {
    border:0;
	height:52px;
    
}
.table2 td {
     color: var(--main-bg-color-18);
	text-align:left;
    vertical-align:middle;
    /*border:1px solid red;*/
    padding:5px;
}
a .table2 td:visited,a .table2 td:hover{
   color:red; 
}
.table2 div {
    display:block;
}
////////////////////////////////////////
/*Таблица для заголовков таблиц на странице Client.php и Treaty.php*/
.table3{
    font:"Times New Roman", Times, serif;
    font-size:100%;
    padding:0;
    /*border-collapse:collapse;*/
    /*border-spacing:0;*/
    use cellspacing:0;
    color: var(--main-bg-color-18);    
}
.table3 tr {
    font:"Times New Roman", Times, serif;
    border:0;
	height:auto;
}
.table3 td {
    font-size:0.8em;
    color: var(--main-bg-color-18);
	text-align:left;
    vertical-align:middle;
    border:1px solid black;
    padding:5px;
}
////////////////////////////////////////
/*Таблица для вывода прайса в форме выборв значения правйса*/
.table4{
    font:"Times New Roman", Times, serif;
    font-size:0.8em;
    padding:0;
    /*border-collapse:collapse;*/
    /*border-spacing:0;*/
    use cellspacing:0;
    color: var(--main-bg-color-18);    
}
.table4 tr {
    border:0;
	height:auto;
}
.table4 td {
    font-size:0.8em;
    text-align:left;
    vertical-align:middle;
    border:1px solid var(--main-bg-color-26);
    padding:2px 5px;
}
/*Таблица для отчетов*/
.table_report{
    border:0;
    padding:0;
    /*border-collapse:collapse;*/
    /*border-spacing:0;*/
    /*use cellspacing:0;*/
    color: var(--main-bg-color-18);
    /*width:48.5%;/*287px;*/
    height:auto;
    /*float:left;*/
    margin:5px;
    background:white;
    border:2px solid var(--main-bg-color-26);
}
.table_report th {
    color:var(--main-bg-color-18);
    text-align:center;
    border-bottom:2px solid var(--main-bg-color-26);
    height:auto;
    background-color:var(--main-bg-color-26);
    font-weight:bold;
    padding:5px;
}
.table_report tr {
    border:0;
	cursor:pointer;
    font-size:80%;
}
.table_report tr:hover {
    background-color: var(--main-bg-color-26);
}
.table_report td {
    color:black;
	text-align:center;
    vertical-align:middle;
    border-bottom:2px solid var(--main-bg-color-26);
    padding:5px;
    height:44px;
} 
/*Таблица для отчетов*/
.table_filter{
    font-size:90%;
    padding:0;
    margin:0;
    color: var(--main-bg-color-18);
    height:auto;
   /* background:var(---main-bg-color-3);*/
    border:none;
    
}
.table_filter input[type="text"]{
    text-align:center;
    width:100%;
    border: 2px solid var(--main-bg-color-26);
    color:var(--main-bg-color-18);
    background:white;
}
.table_filter input[type="number"]{
    text-align:center;
    width:100%;
    border: 2px solid var(--main-bg-color-26);
    color:var(--main-bg-color-18);
    background:white;
}
.table_filter input[type="date"]{
    width:120px;
    border: 2px solid var(--main-bg-color-26);
    color:var(--main-bg-color-18);
    background:white;
}
.table_filter input[type="checkbox"]{
    width:20px;
    height:20px;
}
.table_filter th {
    color:var(--main-bg-color-18);
    text-align:left;
    /*border-bottom:2px solid var(--main-bg-color-26);*/
    height:auto;
    background-color:var(--main-bg-color-26);
    font-weight:bold;
    padding:5px;
}
.table_filter tr {
    border:0;
}
.table_filter td {
    color:var(--main-bg-color-18);
	text-align:left;
    vertical-align:middle;
    /*border-bottom:2px solid var(--main-bg-color-26);*/
    /*border:1px solid red;*/
    padding:5px;
    height:auto;/*44px;*/
}
.table_filter input {
        border:none;
        padding:0;
        margin:0;
        vertical-align:middle;
        margin-left:5px;
        height:auto;/*44px;*/
        color:var(--main-bg-color-18);
}
/////////////////////////////////
.table_price{/*нет*/
    font-size:90%;
    padding:0;
    margin:0;
    /*color: var(--main-bg-color-18);
    height:auto;
   /* background:var(---main-bg-color-3);*/
    border:none;*/
}
.table_price tr{/*нет*/
    height:auto;
}
.table_price input{/*нет*/
    padding:0;
    border:none;
    background:white;
}
.table_price td{/*нет*/
    padding:0 10px;
    font-size:80%;
    border:1px solid black;
}
/////////////////////////////////
.table_statement{
    height:auto;
    
}
.table_statement tr{
    height:auto;
    padding:0.5em;
}
.table_statement th{
    border:1px solid black;
    background-color:var(--main-bg-color-27);
    font-size:0.8em;
    color: white;
    padding:0.5em;
}
.table_statement td{
    border:1px solid black;
    font-size:0.8em;
    color: black;
    vertical-align:middle;
    padding:0.1em;
}
/////////////////////////////////
.table_funnel{
    height:auto;
    font-size:0.8em;
}
.table_funnel tr{
    height:auto;
    padding:0.1em 0.5em;
}
.table_funnel th{
    border:1px solid var(--main-bg-color-2);
    background-color:var(--main-bg-color-27);
    font-size:0.8em;
    color: white;
    padding:0.1em 0.5em;
    text-align:right;
    min-width:88px;
    width:auto;
}
.table_funnel td{
    border:1px solid var(--main-bg-color-2);
    font-size:0.8em;
    color: black;
    padding:0.1em 0.5em;
    text-align:right;
    min-width:88px;
    width:auto;
}
/////////////////////////////////
.nowrap{
    white-space:nowrap;
}         
.pre{/*нет*/
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap; /* HP Printers */
    word-wrap:    break-word; /* IE 5+ */
   }
@media only screen and (max-width: 1080px) {
.table_report{
    width:99.4%;
    height:auto;
   } 
   .table_report td {
    height:auto;
}   
}    
